Comment #6 on issue 1444 by ruslan.tarasov: DLL load failed on trying to create SVN repository

I have found the reason of the problem. Looks like "libapr-1.dll" library coming with some Apache server versions conflicts with the one coming with "pysvn". You just need to install latest versions of both products to make sure these are compatible enough.

You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to
To unsubscribe from this group, send email to
For more options, visit this group at

Reply via email to